Danh sách — thương mại cảnh báo
Lấy danh sách / dữ liệu thương mại cảnh báo trong nhóm Cảnh báo của HiTechCloud WAF.
Lấy danh sách / dữ liệu thương mại cảnh báo trong nhóm Cảnh báo của HiTechCloud WAF. (Chức năng: get alarm config).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/commercial/alarm | Lấy danh sách / dữ liệu thương mại cảnh báo |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/commercial/alarmKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/commercial/alarm" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"created_at": "2026-01-01 08:00:00",
"cur_platform": "string",
"event": {
"data": {
"acl": null,
"attack": null,
"auth_defense": null,
"black_white": null,
"challenge": null,
"system": null,
"tamper": null,
"waiting_room": null
}
},
"id": 1024,
"network_proxy": true,
"platform": {
"data": {
"ding_talk": null,
"discord": null,
"feishu": null,
"qiye_weixin": null,
"telegram": null
}
},
"site_ids": [
1
],
"updated_at": "2026-01-01 08:00:00"
},
"err": "",
"msg": "ok"
}Lấy danh sách / dữ liệu thương mại cảnh báo trong nhóm Cảnh báo của HiTechCloud WAF. (Chức năng: get alarm config).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/commercial/alarm | Lấy danh sách / dữ liệu thương mại cảnh báo |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/commercial/alarmKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/commercial/alarm" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"created_at": "2026-01-01 08:00:00",
"cur_platform": "string",
"event": {
"data": {
"acl": null,
"attack": null,
"auth_defense": null,
"black_white": null,
"challenge": null,
"system": null,
"tamper": null,
"waiting_room": null
}
},
"id": 1024,
"network_proxy": true,
"platform": {
"data": {
"ding_talk": null,
"discord": null,
"feishu": null,
"qiye_weixin": null,
"telegram": null
}
},
"site_ids": [
1
],
"updated_at": "2026-01-01 08:00:00"
},
"err": "",
"msg": "ok"
}